[identification]
charset = utf8
tag.bcp47.language = bs
tag.opentype.language = BOS
script.name = Latin
tag.bcp47.script = Latn
tag.opentype.script = latn
encodings = T1 OT1 LY1
derivate = no
version = 0.1
date = 2016-03-22
level = 0
name.english = Bosnian
name.local = bosanski

[captions]
preface = Predgovor
ref = Literatura
abstract = Sažetak
bib = Bibliografija
chapter = Poglavlje
appendix = Dodatak
contents = Sadržaj
listfigure = Popis slika
listtable = Popis tabela
index = Indeks
figure = Slika
table = Tabela
part = Dio
encl = Prilozi
cc = Kopija
headto = Prima
page = Stranica
see = Vidjeti
also = Također vidjeti
proof = Dokaz
glossary = Rječnik

[captions.licr]
preface = Predgovor
ref = Literatura
abstract = Sa\v{z}etak
bib = Bibliografija
chapter = Poglavlje
appendix = Dodatak
contents = Sadr\v{z}aj
listfigure = Popis slika
listtable = Popis tabela
index = Indeks
figure = Slika
table = Tabela
part = Dio
encl = Prilozi
cc = Kopija
headto = Prima
page = Stranica
see = Vidjeti
also = Tako\dj er vidjeti
proof = Dokaz
glossary = Rje\v{c}nik

[date.gregorian]
date.medium = [dd]. [MMM]. [y].
date.short = [dd].[MM].[yy].
months.format.wide.1 = januar
months.format.wide.2 = februar
months.format.wide.3 = mart
months.format.wide.4 = april
months.format.wide.5 = maj
months.format.wide.6 = juni
months.format.wide.7 = juli
months.format.wide.8 = august
months.format.wide.9 = septembar
months.format.wide.10 = oktobar
months.format.wide.11 = novembar
months.format.wide.12 = decembar
months.stand-alone.wide.1 = januar
months.stand-alone.wide.2 = februar
months.stand-alone.wide.3 = mart
months.stand-alone.wide.4 = april
months.stand-alone.wide.5 = maj
months.stand-alone.wide.6 = juni
months.stand-alone.wide.7 = juli
months.stand-alone.wide.8 = august
months.stand-alone.wide.9 = septembar
months.stand-alone.wide.10 = oktobar
months.stand-alone.wide.11 = novembar
months.stand-alone.wide.12 = decembar
months.format.abbreviated.1 = jan
months.format.abbreviated.2 = feb
months.format.abbreviated.3 = mar
months.format.abbreviated.4 = apr
months.format.abbreviated.5 = maj
months.format.abbreviated.6 = jun
months.format.abbreviated.7 = jul
months.format.abbreviated.8 = aug
months.format.abbreviated.9 = sep
months.format.abbreviated.10 = okt
months.format.abbreviated.11 = nov
months.format.abbreviated.12 = dec
months.format.narrow.1 = j
months.format.narrow.2 = f
months.format.narrow.3 = m
months.format.narrow.4 = a
months.format.narrow.5 = m
months.format.narrow.6 = j
months.format.narrow.7 = j
months.format.narrow.8 = a
months.format.narrow.9 = s
months.format.narrow.10 = o
months.format.narrow.11 = n
months.format.narrow.12 = d
days.format.wide.fri = petak
days.format.wide.mon = ponedjeljak
days.format.wide.sat = subota
days.format.wide.sun = nedjelja
days.format.wide.thu = četvrtak
days.format.wide.tue = utorak
days.format.wide.wed = srijeda
days.stand-alone.wide.fri = petak
days.stand-alone.wide.mon = ponedjeljak
days.stand-alone.wide.sat = subota
days.stand-alone.wide.sun = nedjelja
days.stand-alone.wide.thu = četvrtak
days.stand-alone.wide.tue = utorak
days.stand-alone.wide.wed = srijeda
days.format.abbreviated.fri = pet
days.format.abbreviated.mon = pon
days.format.abbreviated.sat = sub
days.format.abbreviated.sun = ned
days.format.abbreviated.thu = čet
days.format.abbreviated.tue = uto
days.format.abbreviated.wed = sri
days.format.narrow.fri = P
days.format.narrow.mon = P
days.format.narrow.sat = S
days.format.narrow.sun = N
days.format.narrow.thu = Č
days.format.narrow.tue = U
days.format.narrow.wed = S
dayPeriods.format.abbreviated.am = prije podne
dayPeriods.format.abbreviated.noon = podne
dayPeriods.format.abbreviated.pm = popodne
dayPeriods.format.narrow.am = prijepodne
dayPeriods.format.narrow.noon = podne
dayPeriods.format.narrow.pm = popodne
dayPeriods.format.wide.am = prije podne
dayPeriods.format.wide.noon = podne
dayPeriods.format.wide.pm = popodne
eras.abbreviated.0-alt-variant = pr. n. e.
eras.abbreviated.0 = p. n. e.
eras.abbreviated.1 = n. e.
eras.abbreviated.1-alt-variant = n.e.
eras.wide.0-alt-variant = pr. n. e.
eras.wide.0 = Prije nove ere
eras.wide.1 = Nove ere
eras.wide.1-alt-variant = n.e.
eras.narrow.0-alt-variant = pr. n. e.
eras.narrow.0 = p. n. e.
eras.narrow.1 = n. e.
eras.narrow.1-alt-variant = n.e.

[time.gregorian]
time.medium = [HH]:[mm]:[ss]
time.short = [HH]:[mm]

[typography]
frenchspacing = no
hyphenrules = ??
lefthyphenmin = 2
righthyphenmin = 3
hyphenchar = ??
prehyphenchar = ??
posthyphenchar = ??
exhyphenchar = ??
preexhyphenchar = ??
postexhyphenchar = ??
hyphenationmin = ??

[characters]
quotes = ??
auxiliary = [q w x y]
exemplarCharacters = [a b c ć č d đ {dž} e f g h i j k l {lj} m n {nj} o p r s š t u v z ž]
moreInformation = ?
punctuation = [\- , ; \: ! ? . ( ) \[ \] \{ \}]
ellipsis.final = {0}…
ellipsis.initial = … {0}
ellipsis.medial = {0}… {1}
ellipsis.word-final = {0}…
ellipsis.word-initial = … {0}
ellipsis.word-medial = {0}… {1}

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = ,
exponential = E
group = .
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×
timeSeparator = :

[counters]
alph = ??
Alph = ??
ordinals = ??

